Scrum - Defect #908

Release plan stats calculate wrong count of PBls without estimation
2014-11-22 16:43 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Release plan

Target version: Scrum v0.9.0

Source: Development Blocked:
Detected on version: Scrum v0.9.0 Alone:
Description

Count is wrong, it really uses the count of PBIs WITH estimation.

Subtasks:
To do # 909: Fix release plan head view

Resolved

History

#1 - 2014-11-22 17:01 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:38 - Emilio Gonzalez Montaina

- Category set to Release plan
